Piratenversammlung / Assemblée Pirate - Motion #841

Wahlkampfvorstellung
27 January 2011 16:57 - SciFi

Status: Considered Start date: 27 January 2011
Priority: Normal Due date:

Assignee: mastgans % Done: 100%
Category: Speaking time Estimated time: 0.00 hour
Target version: PV 2011v1

Description

Die Nationalratswahlen kommen und wir werden zum ersten mal daran teilnehmen. Wir haben einiges getan, um diese Teilnahme zu
ermdglichen. Deshalb besteht viel Erklarungsbedarf, der in diesem Block gedeckt werden soll. Die Teile:

- Einflhrung und Zusammenfassung durch mich

- Vorstellung Wahlkampfstand durch Sven Widmer

- Vorstellung Wahlkampfstrategie durch Stefan Degen

- Vorstellung des designierten Wahlkampfkoordinators Michael Gregr

History

#1 - 27 January 2011 21:37 - Atropos
- Category set to Speaking time
- Assignee set to mastgans

- Target version set to PV 2011v1

#2 - 27 January 2011 21:38 - Atropos

- Status changed from New to 7

#3 - 09 May 2011 21:17 - mastgans

- Status changed from 7 to Closed
